@charset "utf-8";
/* CSS Document */

body
{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
background-image:url(../images/bg_body.jpg);
background-repeat:repeat;
}

#perim2
{
width:100%;
margin-left:auto;
margin-right:auto;
height:auto;
background-image:url(../images/bg_perim.jpg);
background-repeat: repeat-y;
background-position:center top;

}

#container
{
width:822px;
margin-left:auto;
margin-right:auto;
height:auto;
}

#row1
{
	width:822px;
	height:45px;
	background-image:url(../images/row1.jpg);
	background-repeat: repeat-x;
	
}

#row1a
{
float:left;
width:331px;
height:30px;
padding-top:15px;
}
#row1b
{
float:left;
width:auto;
height:35px;
text-align:right;
padding-top:10px;
color:#ffffff;
}

#row1b img
{
margin-left:5px;
}

#row1b_inside
{
float:left;
width:336px;
height:37px;
text-align:right;
padding-top:8px;
padding-right:10px;
color:#ffffff;
}


#row1c
{
float:left;
width:220px;
height:37px;
margin-left:155px;
padding-top:8px;
}

#row1c_inside
{
float:left;
width:125px;
height:35px;
padding-top:10px;
}

#row1c_inside img
{
margin-left:5px;
}

#row2
{
	width:822px;
	height:29px;
	background-image:url(../images/row2.jpg);
	background-repeat: repeat-x;
		clear:left;

}

#row2a
{
float:left;
width:353px;
height:21px;
padding-top:8px;
padding-left:22px;
}
#row2b
{
float:left;
width:431px;
height:21px;
padding-top:8px;
}


#row3
{
	width:822px;
	height:154px;
	clear:left;
	margin-top:3px;
	margin-bottom:3px;
}

#row3_a
{
	width:252px;
	height:154px;
	float:left;
}

#row3_b
{
	width:391px;
	height:154px;
	float:left;
	background-image:url(../images/row3_b.jpg);
	background-repeat:no-repeat;
	
}


#row3_c
{
	width:179px;
	height:153px;
	float:left;
	
}
#row3_c a
 {
	font-size:13px;
 }


.black_titlebox
{
	height:33px;
	width:164px;
	background-image:url(../images/heading_bg_black.jpg);
	background-repeat:no-repeat;
	padding-top:15px;
	padding-left:15px;
	color:#FF981F;
	font-size:14px;
	font-weight:bold;
	text-transform:capitalize;
text-decoration:none;
}

.black_titlebox a:link
{
	color:#FF981F;
	font-size:14px;
	font-weight:bold;
	text-transform:capitalize;
text-decoration:none;
	
}

.black_titlebox a:visited
{
color:#FF981F;
text-decoration:none;
}
.black_titlebox a:hover
{
color:#FF981F;
text-decoration:underline;
}
.black_titlebox a:active
{
color:#FF981F;
text-decoration:none;
}




.black_titlebox_s
{
	height:33px;
	width:149px;
	background-image:url(../images/heading_bg_black.jpg);
	background-repeat:no-repeat;
	padding-top:15px;
	padding-left:15px;
	color:#FF981F;
	font-size:14px;
	font-weight:bold;
	text-transform:capitalize;
text-decoration:none;
}

.black_titlebox_s a:link
{
	color:#FF981F;
	font-size:14px;
	font-weight:bold;
	text-transform:capitalize;
text-decoration:none;
	
}
.black_titlebox_s a:visited
{
text-decoration:none;
color:#FF981F;
}
.black_titlebox_s a:hover
{
text-decoration:underline;
color:#FF981F;
}
.black_titlebox_s a:active
{
text-decoration:none;
color:#FF981F;
}



#row3_links
{
	height:92px;
	width:179px;
	background-image:url(../images/row3_c.jpg);
	background-repeat:no-repeat;
	padding-top:14px;
}


#row4
{
	width:822px;
	height:20px;
	background-image:url(../images/row4.jpg);
	background-repeat:repeat-x;
	text-align:center;
	font-weight:bold;
	color:#FFF;
	clear:left;
	padding-top:5px;
	margin-bottom:6px;
}



#home_box1
{
width:393px;
height:194px;
background-image:url(../images/home_box1.jpg);
background-repeat:no-repeat;
padding:30px;
}


#home_box2
{
width:393px;
height:209px;
background-image:url(../images/home_box1.jpg);
background-repeat:no-repeat;
padding:15px 30px 30px 30px;
}

#home_box4a
{
float:left;
width:182px;
height:264px;
background-image:url(../images/home_box4a.jpg);
background-repeat:no-repeat;
padding:15px 20px 30px 25px;

}
#home_box4b
{
float:left;
width:175px;
height:264px;
background-image:url(../images/home_box4b.jpg);
background-repeat:no-repeat;
padding:15px 20px 30px 30px;

}


#home_box5
{
width:412px;
height:250px;
background-image:url(../images/home_box5.jpg);
background-repeat:no-repeat;
padding:10px 20px 20px 20px;
clear:left;
}


#home_box6
{
width:412px;
height:250px;
background-image:url(../images/home_box6.jpg);
background-repeat:no-repeat;
padding:10px 20px 20px 20px;
}


#home_box7
{
width:422px;
height:189px;
background-image:url(../images/home_box7.jpg);
background-repeat:no-repeat;
padding:10px 15px 20px 15px;
}


#home_box8
{
width:422px;
height:149px;
background-image:url(../images/home_box8.jpg);
background-repeat:no-repeat;
padding:10px 15px 20px 15px;
margin-bottom:10px;
}

#right_box_brown
{
width:170px;
height:203px;
background-image:url(../images/bg_box_brown.jpg);
background-repeat:no-repeat;
padding-top:15px;
padding-left:10px;
}

#right_box_brown_s
{
width:154px;
height:203px;
background-image:url(../images/bg_box_brown.jpg);
background-repeat:no-repeat;
padding-top:15px;
padding-left:10px;
}



#content
{
width:822px;
height:auto;
}


#clear
{
clear:left;
}


#left
{
float:left;
height:auto;
width:179px;
}


#left2
{
float:left;
height:auto;
width:164px;
}


#center
{
float:left;
height:auto;
width:453px;
line-height:18px;
font-size:12px;
color:#62696F;
margin-left:4px;
margin-right:4px;
}



#center_s
{
float:left;
height:auto;
width:483px;
line-height:18px;
font-size:12px;
color:#62696F;
margin-left:4px;
margin-right:4px;
}


#right
{
float:left;
height:auto;
width:179px;
}

#right_s
{
float:left;
height:auto;
width:164px;
}


#footer
{
/*clear:left;*/
width:822px;
height:68px; 
margin-left:auto;
margin-right:auto;
color:#A5A5A5;
font-size:11px;
background-image: url(../images/bg_footer.jpg);
background-repeat:repeat-x;
padding-top:12px;
}
#footer a
{
color:#A5A5A5;
text-decoration:none;
}
#footer a:hover
{
color:#A5A5A5;
text-decoration:underline;
}


#footer_box1
{
float:left;
width:427px;
padding-left:40px;
margin-top:20px;
}
#footer_box2
{
float:left;
width:244px;
margin-top:20px;
text-align:right;
}

.clearit
{
height:0;
width:0;
margin:0;
padding:0;
clear:left;
}

.horiz_bar 
{
width:390px;
height:1px; 
background-color:#333333;

}

.dropmenu {list-style-type:none; position:absolute;	margin: 0; padding:0; display:none;}




/* Update - Viorel P. Team  */

.pagetitle {
 font-size: 14px;
 font-weight: bold;
 text-align: center;
 color: #336633; 
 padding: 0; 
 margin: 0; 
 padding-bottom: 2px;}


h1
 {
 font-size: 22px;
 font-weight: bold;
 text-align: center;
 color: #336633; 
 padding: 0; 
 margin: 0; 
 padding-bottom: 2px;
  line-height:1.2em;
}
 
 
h3
{
font-size:14px;
color:#333333;
font-weight:bold;
 line-height:1.2em;
}


h2
{
color:#4B5C78;
size:14px;
font-weight:bold;
 line-height:1.1em;
}
 
 
#row3_b_inside
{
	width:391px;
	height:154px;
	float:left;
	background-image:url(../images/row3_b.jpg);
	background-repeat:no-repeat;
	
}

#center_page
{
width:433px;
padding:10px;
background-color:#ffffff;
margin-bottom:5px;
}



#center_page_s
{
width:463px;
padding:10px;
background-color:#ffffff;
margin-bottom:5px;
}


#center_page_large
{
width:615px;
padding:10px;
background-color:#ffffff;
margin-bottom:5px;
}


#center_page_large2
{
width:615px;
padding:10px;
background-color:#ffffff;
margin-bottom:5px;
}

#right_page
{
width:170px;
padding-top:10px;
}


.btntop
{ background-color:#FF8806; color:#ffffff; height:21px; font-size:11px;
 
}


.dropdowntop {
	position: relative; 
	z-index: 1000;
}


.dropdowntop ul {
	left: 9px !important;
	top: 13px !important;
	width: 125px !important;
	border: 0px !important;
	border: 0px solid #000 !important;
	border-bottom: 0px solid #2b0f03!important;
	border-top: 0px solid #2b0f03!important;
	position: absolute !important;
	padding: 0px !important;
	margin: 0px !important;
	list-style: none !important;
	display: none !important;
	background-color:#4C5F7D;
}


.dropdowntop li ul, .dropdowntop li li ul, .dropdowntop li li li ul, .dropdowntop li li li li ul {
	left: 0px !important;
}


.dropdowntop li {
	border-bottom: 0px solid #db1b1f !important;
	height: 20px !important;
	width: 125px !important;
	cursor: pointer;
	cursor: hand;
}



.dropdowntop li:hover {
	position: relative !important;
}


.dropdowntop ul a {
	color: #FF8806 !important;
	width: 125px !important;
	height: 20px !important;
	line-height: 20px !important;
	padding: 2px !important;
	margin: 0px !important;
	display: block !important;
}

.dropdowntop a.has_child {

}

.dropdowntop ul li:hover {
	
}


.dropdowntop ul a:hover {
	
	color: #ffffff !important;
	text-decoration: none !important;
}
.dropdowntop a.has_child:hover {

}

.dropdowntop li:hover a.has_child,
.dropdowntop li:hover li:hover a.has_child,
.dropdowntop li:hover li:hover li:hover a.has_child,
.dropdowntop li:hover li:hover li:hover li:hover a.has_child,


.dropdowntop1 li:hover a.has_child,
.dropdowntop1 li:hover li:hover a.has_child,
.dropdowntop1 li:hover li:hover li:hover a.has_child,
.dropdowntop1 li:hover li:hover li:hover li:hover a.has_child,



.dropdowntop li:hover li a.has_child,
.dropdowntop li:hover li:hover li a.has_child,
.dropdowntop li:hover li:hover li:hover li a.has_child,


.dropdowntop1 li:hover li a.has_child,
.dropdowntop1 li:hover li:hover li a.has_child,
.dropdowntop1 li:hover li:hover li:hover li a.has_child,



/************* do not edit *************/

.dropdowntop:hover li ul, .dropdowntop.jshover li ul,
.dropdowntop:hover li:hover li ul, .dropdowntop li.jshover li ul,
.dropdowntop:hover li:hover li:hover li ul, .dropdowntop li.jshover li.jshover li ul,
.dropdowntop:hover li:hover li:hover li:hover li ul, .dropdowntop li.jshover li.jshover li.jshover li ul
{
	display: none !important;
}


.dropdowntop1:hover li ul, .dropdowntop1.jshover li ul,
.dropdowntop1:hover li:hover li ul, .dropdowntop1 li.jshover li ul,
.dropdowntop1:hover li:hover li:hover li ul, .dropdowntop1 li.jshover li.jshover li ul,
.dropdowntop1:hover li:hover li:hover li:hover li ul, .dropdowntop1 li.jshover li.jshover li.jshover li ul
{
	display: none !important;
}


.dropdowntop:hover ul, .dropdowntop.jshover ul,
.dropdowntop:hover li:hover ul, .dropdowntop.jshover li.jshover ul,
.dropdowntop:hover li:hover li:hover ul, .dropdowntop.jshover li.jshover li.jshover ul,
.dropdowntop:hover li:hover li:hover li:hover ul, .dropdowntop.jshover li.jshover li.jshover li.jshover ul,
.dropdowntop:hover li:hover li:hover li:hover li:hover ul, .dropdowntop.jshover li.jshover li.jshover li.jshover li.jshover ul
{
	display: block !important;
}

/************* end *************/


.dropdowntop1:hover ul, .dropdowntop1.jshover ul,
.dropdowntop1:hover li:hover ul, .dropdowntop1.jshover li.jshover ul,
.dropdowntop1:hover li:hover li:hover ul, .dropdowntop1.jshover li.jshover li.jshover ul,
.dropdowntop1:hover li:hover li:hover li:hover ul, .dropdowntop1.jshover li.jshover li.jshover li.jshover ul,
.dropdowntop1:hover li:hover li:hover li:hover li:hover ul, .dropdowntop1.jshover li.jshover li.jshover li.jshover li.jshover ul
{
	display: block !important;
}

